/*Toaster*/
#toaster-area {position: fixed;top: 0;left: 0;width: 100%;overflow: visible;z-index: 10000; height: 60px;}
.toaster-bar {position: absolute;top: 0;left: 0;color: black;border-bottom: 1px solid black;-moz-box-shadow: 0px 1px 15px #9C9C9C;-webkit-box-shadow: 0px 1px 15px #9C9C9C;box-shadow: 0px 1px 15px #9C9C9C;width: 100%;cursor: pointer;height: 60px;}
.toaster-bar-container {position: relative;display: block;width: 100%;overflow: visible; height: 60px; background-color: #45518a;}
.toaster-bar-bkg {opacity: 1 !important; filter: alpha(opacity=100) !important;position: static;height: 60px;}
.toaster-bar, .toaster-bar-bkg {padding: .3em 0; height: 60px; background-color: #45518a;}
.toaster-bar-contents {width: 740px;margin: 0 auto;text-align: left;position: relative;font-size: 12pt;font-weight: bold;height:60px;}
.cookie-notice {
    font-size: 10pt;
    font-weight: normal;
}
.cookie-notice > a {
    color: yellow;
    text-decoration: none;
    font-weight: bold;
}